<footer class="footer" fxLayout="row" fxLayoutAlign="start end" fxLayoutGap="20px">
      
  <div fxFlex="50%" fxLayout="row" fxLayoutAlign="start end" fxLayoutGap="20px">
    <a class="mat-body-2" href="https://gitlab.com/alex.ibid" target="_blank">
      <fa-icon [icon]="['fab','gitlab']"></fa-icon>
      <span>Gitlab</span>
    </a>
    <a class="mat-body-2" href="https://www.linkedin.com/in/alexandre-santos-0b480b17/" target="_blank">
      <fa-icon [icon]="['fab','linkedin-in']"></fa-icon>
      <span>Linkedin</span>
    </a>
  </div>

  <header fxFlex="50%" routerLink="" fxLayout="row" fxLayoutAlign="end end" fxLayoutGap="20px">
    <h2 class="mat-body-2">{{ 'main.title.long' | translate }}</h2>
    <img class="mat-body-2" [src]="logo" alt="Ibid logo image" />
  </header>

</footer>
